收藏
回答

小程序支付wx.requestPayment

wx.requestPayment   小程序支付   这样有遇到过吗, 怎么解决的


package  已拼接 。。。

这接口参数有哪说要 appid吗?


最后一次编辑于  01-09
回答关注问题邀请回答
收藏

1 个回答

  • 波
    01-10

    您好,请检查:

    1 检查微信支付sdk接入是否正确

    2 检查微信商户后台配置的测试和生产环境的bundleId是否正确

    3.检查引入的依赖微信的第三方库的配置是否正确,比如魔窗,魔窗需要配置微信的appid,假如不一致,就可能导致此错误


    01-10
    赞同
    回复